Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Martin Bays <[email-masked]>
Date: Fri, 28 Feb 2003 15:39:02 +0000 (GMT)

On Fri, 28 Feb 2003, John Cowan wrote:

> Martin Bays scripsit:
>
> > Oh dear. If I've understood your meaning of "any" correctly - you need a
> > doctor, and what's more you need a doctor precisely because of its
> > doctorishness, and don't care about specific identity or other properties
> > - then this is precisely the kind of circumstance in which I'd use lo'e.
> > I need "the typical" doctor - I need "the result of squinting over the set
> > of all things which doctor".
> >
> > I'm guessing that's wrong. Anyone feel like explaining why?
>
> Because "lo'e mikce" is an abstraction bearing only the typical features of
> doctors. As Woldy says, the typical lion is neither male nor female, though
> all actual lions are one or the other. If you want lo'e mikce, you will not
> get much doctoring from it.
>
>

"...So the typical lion has no particular sex, but does have a color
(golden brown), a residence (Africa), a diet (game), and so on."

Then surely lo'e mikce has no particular sex - which is fine, we don't
care about the sex - but does have an occupation (medicine), and does have
a relevant ability (that of healing you) - which is precisely what you
*do* care about.

---

#^t'm::>#shs>:#,_$1+9j9"^>h>" < v
:>8*0\j" o'u" v" e'i" v".neta"^q>
;z,[; > > ^